@charset "Shift_JIS";
/* 個人出版 詳細　『貴方と最期の雨の日に』 */
a { color: var(--color-p2026-02); }
a:hover { border-color: var(--color-p2026-02); }

.title-text { border-color: var(--color-p2026-02); }
.BookInformationOutlineText { border-color: var(--color-p2026-02); }
.outline-title { border-color: var(--color-p2026-02); }
.BookInformationTable td { border-color: var(--color-p2026-02) }
.BookSample { border-color: var(--color-p2026-02); }
.BookSampleTitle { border-color: var(--color-p2026-02); }





/* ---------------------------------------------------------------------------------------------------- */
/* スマホ対応用 */
@media (max-width: 480px) {
}
/* ---------------------------------------------------------------------------------------------------- */